.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;padding-left: 0px;
 } #c457.component_ContentDisplay_Content {
padding-left: 0px;
 } #c495.component_ContentDisplay_Content {
padding-left: 0px;
 } #c534.component_ContentDisplay_Content {
padding-left: 0px;
 } #c537.component_ContentDisplay_Content {
padding-left: 0px;
 } #c657.component_ContentDisplay_Content {
padding-left: 0px;
 } 
